.course-sub-head {
font-weight: 500!important;
  padding:5px!important;
  margin: 0px!important;
  text-align:center;
}

.modulpay_input {
		float: left!important;
    width: 60%!important;
    height: 50px!important;
    font-size: 18px!important;
 		border: 0!important;
    padding: 5px 15px!important;
}

.modulpay_submit {
	  float: left;
    width: 40%!important;
    height: 50px;
    border: 0;
  text-align:center;
    border-radius: 0;
    background: #427d8c;
    color: white;
  font-size: 14px;
    font-weight: 300;
  padding: 5px;
      display: block!important;
}
.modulpay_submit:hover {
	background: #215461;
  color: white;
}

.modulpay_form {
height: 105px;
}

.acc-promocode {
border: 0;
}

.accordion-toggle-promo {
    display: block;
    padding: 10px;
    position: relative;
    color: #fff;
    font-weight: 300;
      background: #427d8c;
      margin-bottom: 10px;
}

.accordion-toggle-promo:hover {
    color: #fff;
}

.logout-button input {
width:100%;
}

.hookah_mobilemenu .add-on {
    background-color: #fafafa;
    box-sizing: border-box;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    height: 30px;
    line-height: 24px;
    min-width: 16px;
    padding: 3px 5px;
    text-align: center;
}

#form-login-remember {
display:none;}
.login-button {
width:100%;
border-radius: 0px;}

.control-group {
width: 100%;
}

.input-prepend {
width: 100%;
}

.input-prepend .add-on {
border-radius: 0;
vertical-align: middle;
    background-color: #fafafa;
    box-sizing: border-box;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    height: 40px;
    line-height: 18px;
    min-width: 16px;
    padding: 10px 5px;
    text-align: center;
    margin-bottom: 0px;
	width:20%;}

#modlgn-username {
height: 40px;
    line-height: 20px;
    margin-bottom: 0px;
    padding: 4px 6px;
    width: 80%;
}
#modlgn-passwd {
  height: 40px;
    line-height: 20px;
    margin-bottom: 0px;
    padding: 4px 6px;
    width: 80%;
}